package com.navinfo.outdoor.fragment;

import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;

import com.navinfo.outdoor.R;
import com.navinfo.outdoor.base.BaseFragment;

/**
 * 我的等级页面的fragment
 */
public class GradeFragment extends BaseFragment implements View.OnClickListener{

    private ImageView ivGrade;

    public static GradeFragment newInstance(Bundle bundle) {
        GradeFragment fragment = new GradeFragment();
        fragment.setArguments(bundle);
        return fragment;
    }
    @Override
    protected int getLayout() {
        return R.layout.grade_fragment;
    }

    @Override
    protected void initData() {
        super.initData();
    }

    @Override
    protected void initView() {

        ivGrade = findViewById(R.id.iv_grade);super.initView();
        ivGrade.setOnClickListener(this);

    }

    @Override
    public void onClick(View v) {
        switch (v.getId()){
            case R.id.iv_grade:
                getActivity().finish();
                break; }
    }
}
